using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class UpdateConfig : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string _Id = Request["id"] == null ? "0" : Request["id"].ToString();
            string _Value = Request["value"] == null ? "" : Request["value"].ToString();
            BLL.Models.MConfigMModel msc = new BLL.Models.MConfigMModel();
            MODEL.MConfig model = new MODEL.MConfig();
            model.Id = Convert.ToInt32(_Id);
            model.Value = _Value;
            bool ret = msc.UpdateConfig(model);// mss.AddClassinfo(modelclass);
            string jsons = string.Empty;
            if (ret)
            {

                jsons = "{success:'true'}";

            }
            else
            {

                jsons = "{success:'false'}";
            }
            Response.Write(jsons);
            

        }
    }
}